<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
</head>
<body>

	<script type="text/javascript">
		
		// Declarar e inicializar
		
		let nota = 0;
		let result = "Sobresaliente";
		let md = "Muy deficiente";
		let sus = "Suspenso";
		let suf = "Suficiente";
		let bien = "Bien";
		let not = "Notable";
		

		// Introducir
		
		nota = Number(prompt("Introduce tu nota en el sistema"));

		// Procesar
		
		switch (nota) {
					case 0:
					case 1:
					case 2:
						result=md;
						break;
					case 3:
					case 4:
						result=sus;
						break;
					case 5:
						result=suf;
						break;
					case 6:
						result=bien;
						break;
					case 7:
					case 8:
						result=not;
						break;
					default:
						result;
						break;
				}	

		//Salida
		
		document.write(result);	



	</script>
	
</body>
</html>